*{	font-family: 'Poppins', sans-serif;
}
.imasc-head{
	font-size:36px;
    color:#042b46;
    font-weight: bold;
    margin: 0px;
    letter-spacing: 1px;
    font-family: 'Barlow', sans-serif;
}
.imasc-subhead{
	font-size:36px;
    color: #042b46;
    font-weight: normal;
    margin: 0px;
    margin: 0px;
    line-height: 32px;
    letter-spacing: 1px;
    font-family: 'Barlow', sans-serif;
}
.header-title{
	padding: 4% 0px;
}
.flag-right{
	text-align: right;
}
.navigation{
    background:#042b46;
    padding:0px 0
}

.navigation .menu-list li a{
	padding: 15px 11px;

}
.navigation .menu-list{
	flex-direction: row;
	/*overflow: hidden;*/
    
}


.nav>li>a {
    padding:15px 14px;
    color:#fff;
    font-size:16px;       
    text-transform: uppercase;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #ee3e40;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background-color: #ee3e40;
}
.navbar-nav>li>.dropdown-menu, .open>.dropdown-menu{
    background-color: #ee3e40;
    color:#fff
}
.dropdown-menu>li>a{
    color:#fff;
    padding: 0px 0px !important;
}
.dropdown-menu>li{
	padding: 8px 10px !important;
}
/*--form css--*/
.membership{
 
    padding:50px 0;
}
.membership h4{
	font-size: 18px;
    font-weight: normal;
    position: relative;
    color: #222;
}
.membership h4:after{
	position: absolute;
    content: "";
    background: #222;
    width: 25px;
    height: 2px;
    left: 21%;
    top: 9px;
}
.membership h4:before{
	position: absolute;
    content: "";
    background: #222;
    width: 45px;
    height: 2px;
    left: 21%;
    top: 16px;
}
.membership h2{
	font-size: 36px;
    font-weight: bold;
    color: #016aae;
}
.steps{
	background: #fff;
    padding: 30px;
    position: relative;
    height: 150px;
}
.steps .step-count{
	position: absolute;
    content: "";
    background: #ee3e40;
    color: #fff;
    font-size: 27px;
    width: 45px;
    height: 45px;
    top: -21%;
    text-align: center;
    line-height: 45px;
}
.step-content{
	padding-top: 15px;
    color: #222;
}
.member-topic{
	margin-top: 5% !important;
}
.check-step{
	height: 280px;
}
.check-step .step-count{
	top: -11%;
}
 
.form-row h3{
	font-weight: bold;
    color: #000;
    margin-bottom: 10px;
    font-size: 26px;
    text-align:center;
}
.form-row form{
    background:#f4f3f3;
    padding: 40px;
    margin: 3px 0px 0px 0px;
    box-shadow: none;
}
.form-span{
	color:#18c4d6;
	font-size: 14px;
}
 
.form-row input{
	margin-bottom: 5px;
}
.type-list{
	display: flex;
	justify-content: space-between;
}
.type-list input{
	margin-right: 5px;
}
.date-select{
	display: flex;
	justify-content: space-between;
}
.gender-radio{
	display: flex;
	justify-content: flex-start;
}
.gender-radio div{
	padding-right: 20px;
}
.gender-radio div input{
	margin-right: 5px;
}
.mail-address h4{
	
    color:#18c4d6;
    font-weight: 600;
}
.office-add{margin-top: 30px;
	display: flex;
	justify-content: space-between;

}
.mail-address h4:after, .mail-address h4:before{
	display: none;
}
/*.home-address{*/
/*	margin-top: 30px;*/
/*}*/
.home-address input{
	margin-right: 5px;
}
.license-list{
	display: flex;
	justify-content: flex-start;
}
/*.license-medical p{
    margin-bottom: 5px;
    margin-top: 15px;
}*/
.license-list div{
	padding-right: 10px;
}
.license-list div input{
	margin-right: 5px;
}
.medical-choice{
 
    margin: 20px 0px;
}
.mediacl-note{
	color: #222;
	font-weight: 600;
	margin-right: 5px;
}
.choose-file{
    padding:8px 25px;
    background: #016aae;
    display: table;
    color: #fff !important;
     }
.comment-btn{
        background:#18c4d6 !important;
    color: #fff !important;
    border-radius: 0px !important;
    font-size: 17px !important;
    letter-spacing: 1px !important;
    box-shadow: none !important;
    border: 0px !important;
    padding: 14px 35px !important;
    text-shadow: none;
}
.comment-btn:hover{
        background:#042b46 !important;
 
}

.choose-file input[type="file"] {
    display: none;
}
.fileid{
    text-align: center;
    color: #222 !important;
    font-size: 20px !important;
    font-weight: bold !important;
    border-radius: 50%;
    background: #ddd;
    width: 54px;
    height: 50px;
    line-height: 50px;
}
.next-btn button{
	background: #016aae;
	color: #fff;
	border-radius: 0px;
	    font-size: 18px;
    letter-spacing: 2px;
}
.next-btn{
	text-align: center;
    padding: 30px 0px;
}


/*  ------------- LOGIN FORMS  -------------    */
.login-content{
	background:#f4f3f3;
	padding: 12% 9%;
}
.login-content1{
 
	padding:0% 11% 0% 17%;
}
.login-content h4 {
    font-size:25px;
    font-weight:500;
    position: relative;
    color: #000;
	margin-bottom: 20px;
}
/*.login-content h4:before {
    position: absolute;
    content: "";
    background: #ee3e40;
    width: 45px;
    height: 2px;
    left:46%;
    top: 16px;
}
.login-content h4:after {
    position: absolute;
    content: "";
    background:#ee3e40;
    width: 25px;
    height: 2px;
    left:46%;
    top: 9px;
}*/
.login-content h3{
    font-weight:500;
    color:#18c4d6;
    margin-bottom: 10px;
    font-size: 18px;
    letter-spacing: 1px;
}
.login-form a{
    color:#18c4d6;
}
.login-form h3{
	color:#18c4d6;
    font-size: 19px;
    margin-bottom: 20px;
    font-weight: 600;
}
.login-form label{
	color: #18c4d6;
	font-size: 16px;
}
.input-icon-wrap {
  border: 0px solid #ddd;    
  display: flex;
  flex-direction: row;
 margin-bottom: 20px;
    font-size: 14px;
}

.input-icon {
  background: #ddd;
}

.input-with-icon {
  border: 1px solid #ddd;
  flex: 1;
}

.input-icon, .input-with-icon {
        padding: 10px 22px;
}
.input-icon .fa-key:before {
    content: "\f084";
    font-size: 12px;
}
.login-form{
	-webkit-box-shadow: 0 18px 38px rgba(0,0,0,0.2);
    box-shadow: 0 18px 38px rgba(0,0,0,0.2);
    background: #fff;
    padding:50px 70px;
    margin-top: 15%;
    margin-left: -15%;
	margin-bottom: 15%;
}
.sub-btn{
	background:#18c4d6 !important;
    color: #fff !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
    box-shadow: 0px 0px 0px 0px #fff !important;
    border: 0px !important;
    padding: 10px 15px !important;
}
.sub-btn:hover{
color: #fff !important;
background:#042b46 !important;
}
.login-form input[type="text"], .login-form  input[type="password"]{
        border-radius: 0;
            padding: 3px 15px;
    outline: none;
    font-size: 15px;
}
.login-form input[type="submit"]{
       border:1px solid transparent ;
    border-color: none !important;
    border-radius: 3px;
    background: #016aae;
    box-shadow: none;
    color: #fff;
    font-size: 12px;
    font-size: 15px;
    line-height: 1;
    padding: 15px;
    text-shadow: none;
    font-weight: bold;
    width: 50%; 
}
.login-form input[type="submit"]:hover, .login-form button:hover{
    border:1px solid transparent  !important;
    box-shadow: none !important;
    background:#042b46 !important;
    color:#fff !important;
}
.login-form button{

border: 1px solid;
    border-color: #016aae;
    border-radius: 3px;
    background: #ffff;
    box-shadow: none;
    color: #222;
    font-size: 12px;
    font-size: 15px;
    line-height: 1;
    padding: 15px;
    text-shadow: none;
    font-weight: bold;
    width: 50%;
    border-radius:0px ;
 
}
.reset-btn{
	border: 1px solid #0069ab;
    color: #000;
    border-radius: 0px;
    font-size: 14px;
    letter-spacing: 1px;
}
.form-submit{
	display: flex;
    flex-direction: row;
    justify-content: space-between;
	margin-bottom: 15px;
    margin-top: 10px;
}
 
.login-content p{
	font-size: 14px;
    letter-spacing: 0.6px;
    color:#222;
}
.forgot-user p{
    font-size: 14px;
    margin: 15px 0px;
}
.forgot-user a:hover{
text-decoration: none !important;
color:#042b46;
}
 
.apply-btn{
     background:#18c4d6 !important;
     
    color: #fff !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    letter-spacing: 0.8px;
    margin-bottom: 30px !important;
 
}
.apply-btn:hover{
    background:#042b46 !important;
 color:#fff !important;
 
}





/* -------------- INNER TABS ---------------- */
.memebr-menu ul li{
	list-style-type: none !important;
        float: left;
    border-right: #eee solid 1px;
}
.memebr-menu ul li:last-child{
    border-right:none;
}
.memebr-menu ul li a{
    padding: 15px 35px 15px 40px;
    color: #000;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    font-weight: 400;
    font-size: 15px;
    display: inline-block;
    line-height: 23px;
    position: relative;
    /* width: 100%; */
    text-align: center;
}
.memebr-menu ul li a::before {
    content: " ";
    position: absolute;
    right: auto;
    top: 18px;
    left: 15px;
    background: rgba(0, 0, 0, 0) url(../images/menu-arrow.png) no-repeat scroll center 2px;
    width: 10px;
    height: 10px;
}
.memebr-menu ul > li > a:hover {
    color: #fff;
    background:#ee3e40;
	text-decoration: none !important;
}
.memebr-menu ul > li:first-child > a:hover{
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
}
.memebr-menu ul > li:last-child > a:hover{
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
}
.memebr-menu a:hover::before {
    background-position: center -54px;
}
.memebr-menu{
    background: #fff;
    margin-bottom: 30px;
    padding: 0px 0px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
}
.memebr-menu ul{
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
  
}
.member-home{
 
	padding:50px 0px;
	
}
.member-tabs .nav>li>a {
    padding: 17px 14px;
	color: #fff;
    font-size: 14px;
    text-transform: none;
	background: #bbb;
	position: relative;
	
}
.member-tabs .nav-tabs>li.active>a{
	color: #fff;
	background: red;
	
}
.member-tabs .nav-tabs>li{
border-bottom: 1px solid #fff;
}
.member-tabs .nav-tabs>li.active>a:after {
    position: absolute;
    content: " ";
    width: auto;
    height: auto;
    bottom: -20px;
    left: 50%;
    border-width: 10px;
    border-style: solid;
    border-color: red rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.member-tabs .nav-tabs {
    border-bottom: 0px solid #dee2e6;
}
.member-tabs .dropdown-menu>li>a{
padding: 17px 14px;
	color: #fff;
    font-size: 14px;
    text-transform: none;
	
}
.member-tabs .dropdown-toggle{
	position: relative;
	color: #bbb !important;
}
.member-tabs li.open .dropdown-toggle{
color: red !important;
}
.member-tabs li.open .dropdown-toggle:before{
color: #fff !important;
}
.member-tabs li.active .dropdown-toggle{
color: red !important;
}
.member-tabs li.active .dropdown-toggle:before{
color: #fff !important;
}
.member-tabs .dropdown-toggle:before{
content: "\f063";
position: absolute;
font-family: fontawesome;
color: #fff !important;
    left: 10px;
}
.member-tabs .nav .open>a, .member-tabs .nav .open>a:focus, .member-tabs .nav .open>a:hover{
background: red;
border: 0px;
}
.member-tabs .dropdown-menu>li>a:focus, .member-tabs .dropdown-menu>li>a:hover{
background-color: transparent;
}
.member-tabs .dropdown-menu>li{
background: #bbb;
margin-bottom: 2px;
}
.member-tabs .dropdown-menu{
padding: 0px;
background: transparent;
}
.member-tabs .tab-pane{
    background: #f6f6f6;
	padding: 10px 20px;
}
.members-add li{
list-style-type: none !important;
    margin: 0px 0px 10px 0px;
    background: #fff;
    padding: 15px;
    height: 90px;
    transition: all 0.4s ease-in;
	-webkit-box-shadow: 5px 0 5px rgba(0, 0, 0, 0.15);

    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.15);
}
.members-add{
padding: 0px;
margin: 0px;
}
.members-add li a{
color: #016aae !important;
}
.members-add li:hover{
-webkit-box-shadow: 0 18px 28px rgba(0,0,0,0.2);
    box-shadow: 0 18px 28px rgba(0,0,0,0.2);
}
.members-add li a:hover{
text-decoration: none !important;
}
.member-sidebar{
padding: 14px;
    background: #016aae;
    color: #fff;
}
.member-sidebar i{
    font-size: 27px;
} 
.member-sidebar span{
    font-size: 16px;
    margin-left: 10px;
}


/*----------register success-----------*/
.register-steps h4{
    font-size: 18px;
        font-weight: normal;
        position: relative;
        color: #016aae;
        margin-bottom: 10px;
    }
    .register-steps h5{
    font-size: 18px;
        font-weight: normal;
        position: relative;
        color: #222;
        margin-bottom: 15px;
    }
    .register-steps h4:before {
        position: absolute;
        content: "";
        background: #222;
        width: 45px;
        height: 2px;
        left: 5%;
        top: 15px
    }
    .register-steps h4:after {
            position: absolute;
        content: "";
        background: #222;
        width: 25px;
        height: 2px;
        left: 5%;
        top: 8px;
    }
    .register-steps{
        margin-bottom: 25px;
    }
    .pay-option{
        background: #f6f6f6;
        padding: 30px;
            margin-bottom: 30px;
    }
    .pay-option h4{
        color: #016aae;
    }
    .option-inner{
        background: #fff;
        padding: 30px;
        position: relative;
        margin: 25px 0px 0px 0px;
        height: 150px;
    }
    .option-count{
            position: absolute;
        top: -15px;
        background: #016aae;
        padding: 10px 15px;
        color: #fff;
        font-size: 18px;
        line-height: 20px;
    }
    .option-inner p{
    margin-top: 25px;
    }
    .register-success{
    padding: 40px 0px;
    }
    .register-steps a{
    color: #016aae; 
    }
    @-webkit-keyframes blinker {
      from {opacity: 1.0;}
      to {opacity: 0.0;}
    }
    .blink{
        text-decoration: blink;
        -webkit-animation-name: blinker;
        -webkit-animation-duration: 0.8s;
        -webkit-animation-iteration-count:infinite;
        -webkit-animation-timing-function:ease-in-out;
        -webkit-animation-direction: alternate;
        color: #016aae;
        font-size: 27px;
        margin-bottom: 20px;
    }
    .register-msg{
        margin-bottom: 50px;
        padding: 20px;
        box-shadow: 0px 7px 15px 0px rgba(8, 18, 109, 0.1);
    
    }
    .register-msg p{
    font-size: 21px;
    }


/*-----------profile form--------------------*/
.profile-form {
    background: #fff;
    padding: 35px;
    margin: 30px 0px 0px 0px;
    box-shadow: 0px 5px 35px 0px rgba(148,146,245,0.15);
}

.profile-check{
    padding: 40px 0px;
}
.profile-form h3{
    font-weight: bold;
    color: #016aae;
    margin-bottom: 30px;
    font-size: 21px;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 0px;
}
.profile-check h4{
	font-size: 18px;
    font-weight: normal;
    position: relative;
    color: #222;
}
.profile-check h4:before {
    position: absolute;
    content: "";
    background: #222;
    width: 45px;
    height: 2px;
    left: 15%;
    top: 16px;
}
.profile-check h4:after {
    position: absolute;
    content: "";
    background: #222;
    width: 25px;
    height: 2px;
    left: 15%;
    top: 9px;
}
.profile-form label{
	font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    padding-right: 20px;
}
.profile-form p{
	background: #f4f3f3;
    padding: 5px 10px;
    color: #212529;
    font-size: 16px;
}
.profile-detail{
	margin-bottom: 20px;
}
.profile-form .sub-head{
	font-weight: bold;
    color: #016aae;
    font-size: 18px;
    letter-spacing: 1px;
	background: transparent;
}
/*--footer--*/
.footer-main{
    background-image: url('../images/footer-bg.jpg');
    background-repeat: no-repeat;
	    padding: 40px 0px;
    background-size: cover;
}
.footer-main p{
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 2px;
	position: relative;
}
.footer-main p:after{
    position: absolute;
    content: "";
    background: #ee3e40;
    width: 45px;
    height: 2px;
    left: 0%;
    top: 40px;
}
.footer-main p:before{
    position: absolute;
    content: "";
    background: #ee3e40;
    width: 20px;
    height: 2px;
    left: 0%;
    top: 50px;
}
.footer-main a{
    color: #fff;
    font-size: 13px;
    letter-spacing: 0.9px;

}
.footer-main ul{
   margin: 15% 0px 0px 0px;
    padding: 0px;
}
.footer-main ul li{
    list-style-type: none !important;
    position: relative;
    padding-left: 35px;
}
.footer-main ul li:before{
    position: absolute;
    content: "";
    width: 100%;
    background-image: url(../images/arrow.png);
    height: 100%;
    background-repeat: no-repeat;
    left: 0;
    top: 5px;

}
.menu-col{
margin-bottom: 25px;
}
.copy-right{
padding: 10px 0px;
}
.copy-right p{
	font-size: 13px;
    color: #222;
	margin: 10px 0px;
}
.copy-right p a{
	font-size: 13px;
    color: #222;
	
}
.social-links a{
color: #010101 !important;
background: #eeeeee !important;
font-size: 13px !important;
padding: 8px 15px;
border-radius: 10px;
margin: 0px 2px;
}
/*.social-links a.active{
background: #ee3e40 !important;
color: #fff !important;
}*/
.social-links a:hover{
background:#18c4d6 !important;
color: #fff !important;
}
.power-text p{
text-align: right;
}
.power-text p a:hover{
text-decoration: none !important;
}
.social-links{
text-align: center;
    margin: 10px 0px;
}







/*  ------------- FOOTER MENUS -------------    */
.footer-main{
    background-image: url('../images/footer-bg.jpg');
    background-repeat: no-repeat;
	    padding: 40px 0px;
    background-size: cover;
}
.footer-main p{
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 2px;
	position: relative;
}
.footer-main p:after{
    position: absolute;
    content: "";
    background: #ee3e40;
    width: 45px;
    height: 2px;
    left: 0%;
    top: 40px;
}
.footer-main p:before{
    position: absolute;
    content: "";
    background: #ee3e40;
    width: 20px;
    height: 2px;
    left: 0%;
    top: 50px;
}
.footer-main a{
    color: #fff;
    font-size: 13px;
    letter-spacing: 0.9px;

}
.footer-main ul{
   margin: 15% 0px 0px 0px;
    padding: 0px;
}
.footer-main ul li{
    list-style-type: none !important;
    position: relative;
    padding-left: 35px;
}
.footer-main ul li:before{
    position: absolute;
    content: "";
    width: 100%;
    background-image: url(../images/arrow.png);
    height: 100%;
    background-repeat: no-repeat;
    left: 0;
    top: 5px;

}
.menu-col{
margin-bottom: 25px;
}
.copy-right{
padding: 10px 0px;
}
.copy-right p{
	font-size: 13px;
    color: #222;
	margin: 10px 0px;
}
.copy-right p a{
	font-size: 13px;
    color: #222;
	
}
.social-links a{
color: #010101;
background: #eeeeee;
font-size: 13px;
padding: 8px 15px;
border-radius: 10px;
margin: 0px 2px;
}
.social-links a.active{
background: #ee3e40;
color: #fff;
}
.social-links a:hover{
background: #ee3e40;
color: #fff;
}
.power-text p{
text-align: right;
}
.power-text p a:hover{
text-decoration: none !important;
}
.social-links{
    text-align: center;
    margin:25px 0px;
    float:left;
}

.error {
    color: red !important;
    padding: 0;
    margin: 0;
    font-size: 13px !important;
    display: block;
}

.login-form label .error{
    color:red;
}

.require{
    color:red;
}

.success-msg{
    padding:.95rem 1.25rem;
   color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    width: 50%;
    text-align: center;
    margin-left: 25%;
    font-size: 16px;
}


.page-id-729 #content .container{
    width:100%;
}
 
label{
    font-weight: 500 !important;
}
.form-row{
        font-weight: 500 !important;
    font-size: 16px;
 
}
.form-row h5{
    color: #e63c3f;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}


.form-row label, .form-row p{
        font-weight: 500 !important;
    font-size: 16px;
    color: #000;
}
.type-list label, .gender-radio label{
   margin-top: 0px !important;
    font-size: 15px;
    color:#555;
    font-weight:400 !important;
    
}
.type-list1 label {
    float: left;
    margin-right: 25px;
}


.type-list label input{
    margin-right: 5px;
}
.gender-radio label, .license-list label{
    margin-top: 0px !important;
}



.blue-box{
    background:#042b46;
    padding:35px 25px;
    margin-bottom:25px;
}


.blue-box h2{
 color:#fff;
 font-size:25px;
 text-align:center;
 font-weight:400;
     margin-bottom: 25px;
         line-height: 35px;
}
.blue-box li{
      color: #fff;
    font-size: 16px;
    text-align:center;
}
.blue-box p{
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 0;
}
.blue-box strong{
      color: #fff;
 
}
.blue-box h3{
        color:#18c4d6;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-top: 10px;
    
}

.blue-box svg:not(:root).svg-inline--fa{
    color:#18c4d6;
    font-size:15px;
        margin-left: 13px;
    margin-right: 5px;
}
.notice-id{
    text-align:center;
}
.notice-id span{
    color:#18c4d6;
    font-size: 21px;
    font-weight: bold;
}

.member_form .form-control{
        height: 44px;
        box-shadow:none;
        border-radius: 0;
        margin-bottom: 10px;
}
/* The radio */
.radio {
 
     display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

/* Hide the browser's default radio button */
.radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkround {

    position: absolute;
    top: 6px;
    left: 0;
    height: 17px;
    width: 17px;
    background-color: #fff ;
    border-color:#18c4d6;
    border-style:solid;
    border-width:2px;
     border-radius: 50%;
}


/* When the radio button is checked, add a blue background */
.radio input:checked ~ .checkround {
    background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkround:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .checkround:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radio .checkround:after {
     left: 2px;
    top: 2px;
        width: 9px;
    height: 9px;
    border-radius: 50%;
    background:#18c4d6;
}


/* The check */
.check {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    padding-right: 15px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff ;
    border-color:#18c4d6;
    border-style:solid;
    border-width:2px;
}



/* When the checkbox is checked, add a blue background */
.check input:checked ~ .checkmark {
    background-color: #fff  ;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.check input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.check .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid ;
    border-color:#016aae;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.page-id-760 #content .container{
 background:#f4f3f3;
 width:100%;
}
.page-id-760 .member-home{
        width: 1170px;
        margin:0 auto;
}
.member-box{
    background: #fff;
    margin-bottom: 30px;
    padding: 30px 30px 25px 30px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    min-height: 185px;
    transition: all 0.5s ease-in;
}

.member-box p{
    margin-bottom: 0px;
    color: #222;
    font-size: 16px;
    margin-top: 5px;
    text-align:center;
    line-height: 24px;
}
.member-box a{
    text-align: center;
    font-size: 16px;
    color: #035f9a !important;
    display: block;
    line-height: 25px;
    font-weight: 500;
}
.member-box a:hover{
    text-decoration: none !important;
}
/*.second-panel .member-box{
    min-height:230px;
}*/
.dynamic-table{
    background: #fff;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
}
.dynamic-table th{
    background: #016aae;
    color: #fff;
    font-size: 16px;
    border-right: 1px solid #fff;
    padding: 12px !important;
}
.dynamic-table th:last-child{
    border-right: 0px solid #fff;
}
.dynamic-table td{
    border: 0px;
    color: #222;
    font-size: 16px;
    padding: 12px !important;
    border-right: 1px solid #ddd;
}
.dynamic-table td span{
    padding-right: 10px;
    color: #222;
}
.dynamic-table td .edit-icon{
    color: #34865E ;
    font-size: 15px;
}
.dynamic-table td a:hover{
    text-decoration: none !important;
}
.dynamic-table tr td:last-child{
    border-right: 0px solid #fff;
}
.services-tab .tab-content{
    padding: 15px 0px !important;
}
.member-section1{
    background: #f4f3f3;
    padding: 20px;
}
.member-section1 input, .member-section1 select{
    height: 44px;
    box-shadow: none;
    border-radius: 0px !important;
}

.member-section1 .search-btn{
    border: 0 !important;
    box-shadow: 0px 0px 0px 0px #fff !important;
    width: 100% !important;
    font-size: 16px !important;
    text-shadow: 0px 0px 0px #fff !important;
    background: #18c4d6 !important ;
    margin-top: 20%;
    color: #fff !important;
    border-radius: 0px !important;
    font-family: 'Poppins', sans-serif;
    transition: all 0.2s ease-in;
}
.member-section1 .search-btn:hover, .member-section1 .new-member:hover, .member-section1 .list-member:hover{
        background:#042b46 !important;
        color: #fff !important;
}
.member-section1 .new-member{
    margin-top: 20%;
    background:#408a22 !important;
    margin-bottom: 0px;
    height: 44px;
    padding: 9px 0px;
    text-align: center;
    transition: all 0.2s ease-out;
}
.member-section1 .new-member a{
    color: #fff !important;
    font-size: 16px !important;
}
.member-section1 .new-member a:hover{
   text-decoration: none !important;
}
/*.member-section2{
    border: 1px solid #ddd;
    padding: 30px 20px;
    margin-top: 30px !important;
}*/

.member-section1 .list-member{
    margin-top: 20%;
    background: #ccc !important;
    margin-bottom: 0px;
    height: 44px;
    padding: 9px 0px;
    text-align: center;
    transition: all 0.2s ease-out;
}
.member-section1 .list-member a{
    color: #222 !important;
    font-size: 16px !important;
}
.member-section1 .list-member a:hover{
   text-decoration: none !important;
}
.member-section1 .list-member:hover a{
   color: #fff !important;
}
.member-section2 table{
    margin-top: 30px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.member-section2 table th{
    color: #fff;
    font-size: 15px;
    border-right: 1px solid #fff !important;
    padding: 12px !important;
    border-bottom: 0px !important;
    background: #042b46 !important ;
}
.member-section2 table tr td{
    border: 0px;
    color: #222;
    font-size: 15px;
    padding: 10px !important;
    border-right: 1px solid #ddd;
        font-weight: normal;
}
.member-section2 table tr td:last-child{
    border-right: 0px solid #ddd;
}
.member-section2 table tr td:first-child, .member-section2 table tr td:nth-child(2), .member-section2 table tr td:nth-child(6), .member-section2 table tr td:nth-child(7), .member-section2 table tr td:nth-child(8){
    text-align: center;
}
.member-section2 table a{
        margin-right: 10px;
    font-size: 15px !important;
    text-decoration: none;
    font-weight: 500;
}
.member-section2 thead{
    border-left: 1px solid #016aae;
    border-right: 1px solid #016aae;
    background: transparent !important;
}
.member-section2 select{
    height: 44px;
    box-shadow: none;
    border-radius: 0px !important;
}
.table-check{
    top: -8px;
    left: 10px;
}
.status-radio label{
    font-size: 15px;
    color: #555;
    font-weight: 400 !important;
    display: inline-block !important;
    margin-top: 0px !important;
}
.status-radio input{
    margin-right: 5px !important;
}
.member-list-page ul{
        margin: 0px;
}
.member-list-page{
    float: right;
}

.member-list-page .pagination>.active>a, .member-list-page .pagination>.active>a:focus, .member-list-page .pagination>.active>a:hover, .member-list-page .pagination>.active>span, .member-list-page .pagination>.active>span:focus, .member-list-page .pagination>.active>span:hover{
    background-color:#042b46 !important;
    border-color:#042b46 !important;
    color: #fff !important;
}

.member-list-page .pagination>li>a, .member-list-page .pagination>li>span{
    color: #222 !important;
    padding: 6px 15px;
}

.status-tab li:first-child a{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.status-tab li{
    list-style-type: none !important;
    float: left;
}
.status-tab ul{
    margin: 0px !important;
    padding: 0px !important;
}
.status-tab li:last-child a{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.status-tab a{
    border: 1px solid #ccc;
    background: #ddd;
    color: #222 !important;
    padding: 6px 15px;
    margin-left: -1px;
}
.status-tab li:hover a{
    background: #ee3e40;
    color: #fff !important;
    border: 1px solid #ee3e40;
    text-decoration: none !important;
}
.edit-detail-form input, .edit-detail-form select{
    height: 44px;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 3px 12px !important;
}

.medical-choice .fileid{
    font-weight: bold !important;
}
.edit-detail-form .comment-btn{
    padding: 14px 35px !important;
}
#dynamic_rows tr td:first-child label{
    left: 10px;
}
.ofile-form p::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
.profile-form p{
    height: 40px;
    overflow: visible scroll;
}

/*profile */

.profile-section{
    margin-top:30px;
}

.profile-box{
    background: white;
    box-shadow: 0 1px 5px -1px rgba(0,0,0,.17);
    box-sizing: border-box;
    padding:25px;
    margin-bottom:35px;
    min-height:230px;
}

.profile-header{
    background:#fff;
    box-shadow: 0 1px 5px -1px rgba(0,0,0,.17);
    box-sizing: border-box;
    margin-bottom:35px;
    position:relative;
    padding-bottom:30px;
    }
.profile-header .blue-box{
    background:#016aae;
    height:150px;
    }    
.profile-header .header{
   padding:35px 10px;
   position:relative;
}
.profile-header .img-edit a{
    background: #18c4d6;
    padding: 7px 15px 5px;
    border-radius: 5px;
    font-size: 14px;
    color: #fff;
    margin: 10px auto 0 auto;
    display: inline-block;
    text-decoration: none;
    letter-spacing: 0.8px;
    float: right;
    margin-right: 10px;
}
.profile-header .img-edit a:hover{
    background:#042b46;
    color:#fff;
}
.profile-header .mg{
    margin-top:10px;
   
}
.profile-header .header img{
box-shadow: 0 1px 5px -1px rgba(0,0,0,.25);
    padding: 5px;
    background: #fff;
    margin: -130px auto 0 auto;
     width:80%
}
.profile-header h1{
    font-weight: bold;
    color: #000;
    margin-bottom: 10px;
    font-size: 27px;
    text-align: left;
    padding: 0;
    margin-top: 0;
}
.profile-header h3{
    color:#18c4d6;
    font-weight: 500;
    font-size: 16px;
    margin: 0;
    padding: 0 0 20px;
}
.profile-header p{
    font-size: 15px;
    margin: 0 0 10px;
    padding: 0;
    line-height:24px;
    color: #333;
}
.profile-header strong{
    color: #000;
    font-weight: 500;
    font-size: 15px;
    margin: 0;
    padding: 0 0 10px;
    line-height: 21px;
    display: block;
}
.profile-left .circle img{
    width: 65px;
    height: 65px;
    overflow: hidden;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;    
}
.profile-left .circle{
    position: relative;
    display: block;
    padding: 2px;
    border: 1px solid #dedede;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 70px;
    width:70px;
}
.profile-left h2{
    font-size: 18px;
    line-height: 27px;
    font-weight:600;
    margin: 0 0 5px;
    padding: 0;
    color: #000;
}
.profile-left h3{
    font-size: 16px;
    margin: 0 0 3px;
    padding: 0;
    color:#016aae;
    line-height: 25px;
}
.profile-left h4{
    font-size: 14px;
    margin: 0 0 12px;
    padding: 0;
    color: #000;
}
.profile-left p{
    font-size: 14px;
    margin: 0 0 6px;
    padding: 0;
    color: #333;
}
.profile-left span{
    background:#18c4d6;
    width: 40px;
    height:2px;
    display: block;
    margin-bottom: 25px;
}
.profile_img{
    position:relative;
}
.profile_img img{
    min-height:196px;
}
.profile_img .profile-btn-file {
    opacity:0
}

.profile_img .profile-btn-file:hover {
    opacity: 1;
    position: relative;
    overflow: hidden;
    background: rgba(0,0,0,0.5) !important;
    width: 197px;
    padding: 12px 10px !important;
    margin: -7px auto !important;
    text-align: center;
    color: #fff !important;
    font-size: 14px;
     cursor:pointer !important;
    
}
.profile_img .profile-btn-file:hover input[type=file] {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    cursor: inherit;
    display: block;
       bottom: 5px;
    left: 0;
    right: 0;
    border: none;
    box-shadow: none;
    border-radius: 0;
    text-shadow: none;
}
.profile_img .profile-btn-file i{
    font-size:18px !important;
}
#patch_error .modal-dialog {
    width: 400px !important;
    margin: 30px auto;
}
#patch_error .modal-dialog .btn-primary{
    background:#ee3e40 !important;
    border:#ee3e40  solid 1px !important;
}
#patch_error .modal-header {
    border-top: 3px solid red !important;
}
#patch_error .modal-dialog .close {

    color: red !important;
}
#patch_error .modal-dialog .fa-times-circle {

    color: red !important;
    margin-right:10px;
}

.header-m .container{
    width:95% !important;
}
.right-flag{
    float:right;
}
.header-m span{
    text-align:right;
}
.header-left .site-branding {
    float: left;
    width: 26%;
}
.header-left .site-header-title {
    width:52%;
}
.header-left .logout a{
    padding: 7px 15px;
    font-size: 14px;
    color: #fff;
    background:#408a22;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    font-weight: 500;
    border-radius: 5px;
    margin-right:10px;
}
.header-left .logout a:hover{
    color: #fff; 
    background:#042b46;
    text-decoration: none;
}
nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {

    background-color: transparent !Important;
    border: 1px solid transparent !Important;
    border-bottom-color: transparent !Important;
}
@media screen and (max-width:1920px){
    .header-m .container {
    width: 75% !Important;
}
 

}

@media screen and (max-width:1440px){
    .header-m .container {
    width: 95% !Important;
}
.header-left .site-branding {
    float: left;
    width: 23%;
}
.header-left .site-header-title {
    width: 53%;
}
.header-left .logout a {
    padding: 5px 10px;
}
.imasc-head {
    font-size: 38px;
}
.imasc-subhead {
    font-size:38px;
}

}


@media screen and (max-width:1280px){
    .header-m .container {
    width: 95% !Important;
}
.header-left .site-branding {
    float: left;
    width: 29%;
}
.header-left .site-header-title {
    width: 51%;
}
.header-left .logout a {
    padding: 1px 0px;
}
.imasc-head {
    font-size: 33px;
}
.imasc-subhead {
    font-size:33px;
}
.header-left .logout a{
        font-size: 12px;
            padding: 5px 5px;
}
}

@media screen and (max-width:1024px){
.imasc-head, .imasc-subhead{
    font-size: 21px;
}
}

@media screen and (max-width:980px){
.social-links {
    text-align: left;
    margin: 25px 0px 35px;
    width: 100%;
}
.main-navigation ul ul{
    box-shadow:none;
}
.login-content1 {
    padding: 0 5%;
}
.login-content {
    padding: 12% 9% 3%;
}
.form-row form {
    padding: 20px;
}
.login-form {
    margin-top: 10%;
    margin-left: 0;
        margin-bottom: 10%;
}
.type-list, .license-list, .gender-radio {
    display: block;
    justify-content: normal;
}
.membership {
    padding: 50px 15px;
}
 
}

